	body {  background-color:#3366ff;
		margin:20px 20px 0px 20px;
		font-family:sans-serif;
		}

	#main {
		border:1px solid #000;
		background:#fff;
		padding:100px;
		margin:10px;
		}

/* Looks like you have to specify the width of #menu
or IE5 Mac stretches it all the way across the div, and
Opera streches it half way. */

	#main #menu {
	        background-color:lightyellow;
	        color:maroon;
		border:1px solid #3366ff;
		float:right;
		width:110px;
		padding:5px;
		margin:0px 0px 10px 10px;
		font-size:14px;
		font-family:serif;
		}

	#footer {
		border-top:1px solid #000;
		background:#fff;
		padding:0px;
		margin-top:100px;
		}

	#navbar {
	        background-color:white;
	        color:blue;
	        margin-top: 20px;
		border-top:1px solid #ccc;
		border-bottom:1px solid #ccc;
		font-family:serif;
		float:left;
		}

img.left {float:left;
          border:0px solid white;
          padding-right:20px;
          padding-left:10px;}

img a:link    {border:0px}
img a:visited {border:0px}
img a:active  {border:0px}
img a:hover   {border:0px}

a:link    {color:#3366ff}
a:visited {color:#3366ff}
a:active  {color:#3366ff}
a:hover   {color:red}


	p,h1,pre {
		margin:0px 10px 10px 10px;
		}

	h1 {
		font-size:36px;
		padding-top:10px;
		}

	h2 {
		font-size:24px;
		padding-top:10px;
                margin-left:10px;
		}
	birth {
		font-size:18px;
		padding-top:5px;
		padding-bottom:5px;
		}

	#menu p { font-size:10px}

table  {margin:10px;
        border:black 1px solid;
        padding:5px;}

th     {text:bolder center;
        border:black 1px solid;
        padding:5px;}

td     {background-color:white; color:black;
        border:black 1px solid;
        padding:5px;}

td a:link    {color: #0000cc}
td a:visited {color: #999999}
td a:active  {color: #0000cc}
td a:hover   {color: yellow; background-color: blue}

p      {text-indent:2em;
                margin:0px;
                text-align:justify;
                padding:0px}

div.verse {margin:10px}

div.i1 {margin-left:20px}
div.i2 {margin-left:40px}
div.i3 {margin-left:60px}
div.i4 {margin-left:80px}
div.i5 {margin-left:100px}
div.i6 {margin-left:120px}
div.i7 {margin-left:140px}
div.i8 {margin-left:160px}
div.i9 {margin-left:160px}

div.tn {width:150px;
        float:right;}
        
div.draft {border:3px dashed red;
           padding:5px;
           color:red;
           width:300px;
           font-size:20px;}
           
div.buttonbar {border:0px;
               margin-top:20px;}
